export declare const StyledUserStatementHeaderOuter: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledUserStatementHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StatementHeaderHeading: import("styled-components").StyledComponent<"h2", any, {}, never>;
export declare const StatementHeaderNewsroomName: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const CopyLarge: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const StyledLi: import("styled-components").StyledComponent<"li", any, {}, never>;
export declare const StyledLiContent: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledOl: import("styled-components").StyledComponent<"ol", any, {}, never>;
export declare const CopySmall: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const StyledLink: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const StyledUserStatementBodyOuter: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledUserStatementBody: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BodyHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BodyCopyHelper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionForm: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionFormHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionFormCopyHelper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledTextareaContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionDeposit: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDepositLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledDepositAmount: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionActions: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SectionConfirmChallenge: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledErrorMessage: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const PullRight: import("styled-components").StyledComponent<"div", any, {}, never>;
